Subject: Re: bug#74042: [PATCH] Accept texi2any for version identification

From: Stefan Kangas <[email-masked]>
Date: Sun, 27 Oct 2024 02:47:44 -0700

Mats Lidell <[email-masked]> writes:

> Although according to docs texi2any is identical to makeinfo it outputs its
> name in the first line which the version check in
> `Info-file-supports-index-cookies' does not account for. The submitted patch
> allows both makeinfo and texi2any to be in the version string.

Thanks for the patch.  Pushed to master as commit 4af5b794015.

I'm therefore closing this bug report.